@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'BarlowCondensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Barlow Condensed Regular'), local('BarlowCondensed-Regular'), url(../font/BarlowCondensed-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'BarlowCondensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Barlow Condensed Medium'), local('BarlowCondensed-Medium'), url(../font/BarlowCondensed-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 400;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/OpenSans-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/****basic****/
body{font-family: Opensans;color:#666; font-weight: 400; font-size:0.875rem;  line-height:1.25rem; background:#fff}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#1782d2}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#c32e24; text-decoration:underline;}
a.link:hover{color:#000; text-decoration:underline;}
b{color:#454545; font-size:1rem; line-height:1.3rem;margin:15px 0 6px 0; display:block;font-weight:600;}
h2{display:block; margin:0; padding:0 0 .875rem 0;font-size:1.25rem; color:#000;font-weight:600;}

h2 span{ font-weight:400; display:inline-block; padding-top:0.5rem; font-family:'Roboto'; color:#666; font-size:1.2rem;}
.etw_hometitle{padding:0.5rem 0 1rem 0;font-weight:600; color:#000; font-size:1.6rem;line-height:1.8rem;color:#1f2639;}
.etw_hometitle a{color:#1782d2}
.etw_hometitle a:hover{color:#0c3b64}
.etw_hometitle1{font-family: 'Oswald'; font-weight:600;}
inquiry,u.inquiry {text-decoration:none;color:#c32e24; display:inline-block; margin:2px 0; font-weight:100; float:left;}
u.inquiry:after{content:"INQUIRY"; background:#ccc; border-radius:2px; color:#000; text-align:center; line-height:1; padding:4px 8px; font-size:12px; display:inline-block;}
u.inquiry:hover:after{opacity: .6;}
.indent{text-indent:28px;display:inline-block;}
.indent1{text-indent:131px;display:inline-block;}
.table-responsive{ margin-bottom:0px;}
.table{margin:6px 0 10px 0; color:#333;}
table,td{border:1px solid #d9d9d9!important}
.table tr{background:#fff;}
.table tr.top{font-weight:bold;}
.table tr td{ vertical-align:middle !important; padding:8px 15px 8px 20px !important}
.table td, .table th{border-top:0;}
/****header****/
#header{width:100%; height:auto;position:fixed;top:0; left:0; right:0; margin:0 auto; z-index:9999;background:#f5f5f5;}
.header-top{
	height:40px;
	color:#fff;
	background: -webkit-linear-gradient(top, #1b63a8, #1a5da2);
background: -moz-linear-gradient(top, #1b63a8, #1a5da2);
background: -o-linear-gradient(top, #1b63a8, #1a5da2);
background: -ms-linear-gradient(top, #1b63a8, #1a5da2);
background: linear-gradient(top, #1b63a8, #1a5da2);}
.headerin{width:100%; margin:0px auto; max-width:1200px; position:relative;}
#etw_logo{width:53px;height:51px; float:left;text-align: center;margin-left:15px;}
#etw_logo_txt{float:left;margin-top:13px;font-size:1.5rem;font-weight:bold;color:#1a5fa4;font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";}
@media(max-width:1240px){
	#etw_logo_txt{margin-left:2%;}
}
#etw_logo_txt span{font-weight:normal;}
#header.headstyle{ margin-top:0;}
.line-bot{border-bottom:1px solid #eee;}
.top-left{float:left;}
.top-left a{color:#fff;}
.feedback1{ text-align:center;padding-top:1rem; margin-bottom:3rem}
.feedback1 a{display:inline-block;background: #666;color: #fff;text-align: center;font-size: 14px;margin:0 auto;opacity: .8;width: 130px;height: 28px;line-height: 28px; border-radius:15px}
.feedback1 a:hover{background:#1a5fa4; color:#fff;opacity: 1;}
/*language*/
#etw_language{float:right;}
#etw_language a{width:auto;display:inline-block;font-size:.75rem;padding:.25rem .75rem;color:#fff;}
#etw_language a:hover{background:none;color:#000;}

/*menu*/
.top-nav{float: right;margin:0 0 0 50px;}
.navbar{ padding:0;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav a.nav-link{color:#666; margin:0 .6rem; padding:1.2rem 0rem; font-size:0.85rem;position:relative;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color:#000;border-bottom:5px solid #1a5da2;}
.navbar-light .navbar-nav .dropdown-item{font-size:.875rem; padding:0.5rem 1rem;}
.navbar-light .navbar-nav .dropdown-menu li:last-child .dropdown-item{border:none;}
.dropdown-item:hover{ color: #000} 
.dropdown-item.active, .dropdown-item:active,.dropdown-item:focus, .dropdown-item:hover{ background:none; color: #f5aa28;}
.dropdown-menu{background:#fff; padding:0; margin:0;}
.dropdown-item{ color:#000;}
.navbar-light .navbar-nav .nav-item:last-child a.nav-link{margin:0;}
@media (max-width: 991.98px) {
	.nav-right{display:none;}
}
@media (max-width: 767.98px) {
	.nav-item:last-child{display:block;}
}
@media (max-width: 1199.98px) { 
 .navbar-light .navbar-nav a.nav-link{font-size:0.79rem;}
.navbar-light .navbar-nav a.nav-link{margin:0 .3rem;}
}
.nav-right{float:right;}

@media (max-width: 991.98px) {
#etw_logo{ width:180px;}
#header{position:inherit; overflow:hidden; margin-top:0;}
#etw_language,#etw_language_bg,.header-top{ display:none;}	
.icon-reorder:before{color:#2181cc;}
.top-nav{ width:100%;margin:0; background:#fff;}
.navbar-light .navbar-nav .show>.nav-link{color:#333;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-link:hover{ color:#e31a2f;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:1rem; border-bottom: 1px solid rgba(0,0,0,.1);color:#333; padding:0.6rem; margin:0;}
.navbar-light .navbar-nav .dropdown-item{ border-color:#ddd;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#fff; font-size:1.6rem; margin:0.5rem 0.5rem 0 0;border:1px #ddd solid;}
.dropdown-item:hover{background:none; color: #e31a2f;} 
.dropdown-item.active, .dropdown-item:active{ background:none; color: #e31a2f;}
.dropdown-menu{background:#fff; padding:0;}
.dropdown-item{ color:#444;}
}
/****header  END****/

/****banner****/
#etw_banner_bg{background:url(../images/header-bg.jpg) top no-repeat; }
#etw_banner{height:auto;text-align:center;position: relative;margin-top:101px;display:none}
#etw_bannerin{height:auto;text-align:center;position: relative;}
.banner_txt {position: absolute;left:50%; top:25%;transform:translate(-50%,0);width:100%;}
.banner_txt h1{font-size:3rem; line-height:3rem; color:#fff;}
.banner_txt h1 span{font-weight:700;color:#1ab0d6;}
#etw_banner.etw_banner1 .bannerinfo{ padding-top:8%;}
#etw_banner.etw_banner1 h1{ font-size:1.45rem;}
.banner-service{max-width:1200px;position:relative;margin:0px auto;margin-top:101px;}
.banner-service-word{font-size:1.5rem;font-weight:bold;float:left;margin-top:-35px;background:#0A1B2D;padding:0 5px; line-height:2rem}
.banner-service-text{position: absolute;left:10%; top:25%;color:#fff;border:2px solid #6b7c8d;padding:10px 20px;}
.banner-service-text span{color:#6b7c8d;font-size:1rem;margin-left:15px;}
@media (max-width: 991.98px) {
	#etw_banner,.etw_banner1{ display:none;}
	.banner-service{margin-top:0;}
	
}
/****banner END****/

/*Home about*/
.about-title span{font-size:1.5rem;position:relative ;color:#222;}
.about-title span:after{content:"";height:5px;background:#1a5fa4;width:40%;left:0;bottom:-10px;position:absolute;}
.about-more a{background:#1a5fa4;padding:5px 15px;color:#fff;box-shadow: 0px 6px 10px #d6e2ef;}
@media(max-width:575.98px){
	.home-about{display:flex;flex-wrap: wrap;flex-direction: column-reverse;}
}

/*Home Service*/
.home-service{background:url(../images/service-bg.jpg) no-repeat;padding:3.125rem 0 2rem 0;color:#fff;margin:40px 0;background-size:cover;}
.home-service-title{font-size:1.5rem;font-weight:bold;position:relative;text-align:center;margin-bottom:40px;}
.home-service-title:after{content:"";position:absolute;left:50%;bottom:-15px;width:28px;height:5px;background:#fff;transform:translate(-50%,0);}
.h-service-part{padding:10px;background:#fff;position:relative;}
.h-service-part span{display:block;font-size:1.125rem;font-weight:700;text-align:center;margin:1.25rem 0;}
.service-more{position:absolute;right:0;bottom:0;width:15px;height:15px;color:#fff;z-index: 999;line-height:10px;font-weight:bold;font-size:16px;}
.service-more:after{content:"";position:absolute;border-right:15px solid #1a5fa4;border-bottom:15px solid #1a5fa4;border-top:15px solid transparent;border-left:15px solid transparent;right:0;bottom:0;z-index:-1;}

/*Home advantage*/
.home-adv{margin-bottom:50px;}
.home-adv-title{font-size:1.5rem;font-weight:bold;position:relative;text-align:center;margin-bottom:40px;color:#222;}
.home-adv-title:after{content:"";position:absolute;left:50%;bottom:-15px;width:28px;height:5px;background:#1a5fa4;transform:translate(-50%,0);}
.home-adv-part{border:1px solid #eee;box-shadow:5px 10px 10px #ebf1f7;position:relative;padding:15px;}
.home-adv-part p{height:147px;}
@media (max-width: 1199.98px) {
	.home-adv-part p{display:none;}
}
@media(max-width:575.98px){
	.home-adv{text-align:center;}
	.home-adv-part{border:none;box-shadow:none;}
}
.adv-part-icon{background:#1a5fa4;text-align:center;width:60px;height:60px;border-radius:50px;margin:0px auto;line-height:60px;margin-top:-50px;}
.adv-part-name{font-size:1.125rem;text-align:center;font-weight:bold;margin:10px 0;color:#222;}
.adv-part-more{text-align:center;}
.adv-part-more a{color:#1a5fa4;}

/*Main products*/
.mainpro{background:#1c65aa;padding:34px 0 20px 0;}
.mainpro-title{font-size:1.5rem;font-weight:bold;position:relative;text-align:center;margin-bottom:40px;color:#fff;}
.mainpro-title:after{content:"";position:absolute;left:50%;bottom:-15px;width:28px;height:5px;background:#fff;transform:translate(-50%,0);}
.mainpro-more{font-size:.75rem;}

.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;clear:both}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
.grabbing{cursor:url(../images/grabbing.png) 8 8,move}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-one{float:none;margin:0 auto;width:100%;max-width:1200px;position:relative}
.owl-theme .owl-controls{width:100%;text-align:center;}
.owl-theme .owl-controls .owl-buttons{width:100%;height:100%}
.owl-theme .owl-controls .owl-buttons div{position:absolute;display:inline-block;display:block;width:45px;height:45px;color:#fff;font-size:0;zoom:1;top:45%;opacity:.8;filter:Alpha(Opacity=50);z-index: 3;}
.owl-theme .owl-controls .owl-buttons div.owl-prev{left:-45px;background-position:16px 0;margin-top: -10px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev:before{content: "\f053";position: absolute;font-family: fontawesome;width: 100%;height: 100%;left:0;font-size: 1.5rem;color: #fff;}
.owl-theme .owl-controls .owl-buttons div.owl-next:before{content: "\f054";position: absolute;font-family: fontawesome;width: 100%;height: 100%;left:0;font-size: 1.5rem;color: #fff;}.owl-theme .owl-controls .owl-buttons div.owl-prev:hover:before,.owl-theme .owl-controls .owl-buttons div.owl-next:hover:before{color: #e50011;}
.owl-theme .owl-controls .owl-buttons div.owl-next{right:-40px;background-position:-26px 0;margin-top: -10px;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{text-decoration:none;opacity:.6;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}
.owl-theme .owl-controls .owl-page span{display:block;margin:5px 7px;width:12px;height:12px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791;opacity:.5;filter:Alpha(Opacity=50)}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{opacity:1;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page span.owl-numbers{padding:2px 10px;width:auto;height:auto;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;color:#FFF;font-size:12px}
.owl-item.loading{min-height:150px;background:url(../images/AjaxLoader.gif) no-repeat center center}
.owl-pagination{display:none}
.owl-one .item{width:94%;margin:1rem auto 1rem;float:none;position:relative;border: 2px solid #fff;}
.owl-one .item span{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#fff;font-size:1.125rem;font-weight:bold;z-index:999;opacity:0}
.owl-one .item ol li{ display:block; position:relative}
.owl-one .item ol li .app_title{ display:block; color:#000; font-size:1rem; font-weight:500; position:absolute; left:18px; bottom:20px;}
.about_title{font-size:18px;line-height:22px;font-weight:500;width:100%;text-align:center;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;transition:all .3s;padding:0 15%;height:30%;color:#fff;text-shadow:2px 2px 2px #000}
.owl-one .item a:hover .about_title{color:#902129;}
.owl-one .item img{display:block;width:100%;height:auto;}
.owl-one .item a:hover img{border-color: #902129;}
.owl-one .item .buttons a{padding:0}
.action{position:relative;overflow:hidden;height:auto;width:100%}
@media(max-width:1279.98px){
	.owl-theme .owl-controls .owl-buttons div.owl-prev{left:0;}
	.owl-theme .owl-controls .owl-buttons div.owl-next{right:0;}
}

/*Home foot-contact*/
.foot-contact{padding:1.3125rem 0;color:#8cc0f7;font-size:.75rem;border-top:1px solid #0a417c;}
.foot-contact-wra{max-width: 860px;margin:0px auto;}
.foot-contact .icon-phone-sign,.icon-envelope,.icon-print,.icon-map-marker,.icon-user{color:#8cc0f7;font-size:.875rem;margin-right:10px;}
.foot-contact .line{border-right:1px solid #5f5f5f;}
.foot-contact .topbot{padding:10px 0;}
.foot-contact a{color:#8cc0f7;}
@media (max-width:991.98px){
	.foot-contact{display:none;}
}

/****container****/
#container{width:100%;margin:0 auto;margin-top:105px; background:#fff;}
#container.mt-150{margin-top:150px;}
.etw_container{ width:96%; max-width:1200px; margin:0 auto;  overflow:hidden;padding:2rem 0 2rem 0;}
#container.nomartop{ margin-top:0;}
#etw_right{ width:80%; float:right;}
#etw-right-text{ width:67%; float:left;margin-right: 3%;}
#etw-right-pic-out{ width:27%; float:right;}
#etw-right-pic img{border:1px solid #e2e2e2;}
#etw_sidebar{ width:16%; float:left;margin-right:4%;}
#etw_sidebar .etw_hometitle{color: #fff;font-size:1.25rem; line-height:1.4rem;font-weight:600;background:#ffae00; padding:0.5rem 1.5rem;text-align: center;}
#etw_right figure a:hover img{opacity: .9;}
@media (max-width: 991.98px) {
	#container{margin-top:15px}
	#etw_right,#etw_sidebar{ width:100%;}
    #etw_sidebar .title1,#etw_sidebar .title2,#etw_sidebar .title3{background:#e31a2f;}
	#etw_sidebar:before{display:none;}
	#container.mt-150{margin-top:0px;}
}
.video_title{ display:block; font-size:1.2rem; padding:0.5rem 0; text-align:center;}
.wrap{box-shadow:0px 5px 13px #d7d7d7;padding:5.25rem 2.5rem 2.5rem 2.5rem;background:#fff;max-width:1200px;margin:0px auto;margin-bottom:2.5rem;}
ul.num li{list-style:decimal;margin:5px 0 5px 15px;}
ul.point li{list-style:disc;margin:5px 0 5px 15px;}
/*service*/
.service-text{color:#666;margin:1.25rem 0;}
.etw-service{margin:2.5rem 0;}
.etw-service ul li{background:#e6ebef;}
.etw-service ul li:nth-child(odd) ol li.etw-service-img{width:50%;float:left;}
.etw-service ul li:nth-child(odd) ol li.etw-service-content{width:50%;float:right;padding:30px 30px 20px 30px;}
.etw-service ul li:nth-child(even) ol li.etw-service-img{width:50%;float:right;}
.etw-service ul li:nth-child(even) ol li.etw-service-content{width:50%;float:left;padding:30px 30px 20px 30px;}
.etw-service ul li ol li .etw-service-name{font-size:1.125rem;position:relative;padding-top:10px;margin-bottom:10px;display:block;}
.etw-service ul li ol li .etw-service-name:before{content:"";position:absolute;top:0;left:0;width:15px;height:5px;background:#1a5fa4;}
.etw-service ul li ol li .etw-service-name a{color:#000;font-weight:bold;}
a.etw-service-more{border:1px solid #1a5fa4;color:#1a5fa4;padding:5px 15px;}
a.etw-service-more:hover{background:#1a5fa4;color:#fff;}
@media(max-width:1199.98px){
	.etw-service ul{display:flex;flex-wrap: wrap;}
	.etw-service>ul>li{width:48%;float:left;margin:0 2% 2% 0;}
	.etw-service>ul>li:nth-child(2){margin-left:0;}
	.etw-service ul li:nth-child(odd) ol li.etw-service-img,.etw-service ul li:nth-child(odd) ol li.etw-service-content,.etw-service ul li:nth-child(even) ol li.etw-service-img,.etw-service ul li:nth-child(even) ol li.etw-service-content{width:100%;}
	
}
@media(max-width:991.98px){
	.etw-service p{display:none;}
}
.our-adv ul{display:flex;flex-wrap: wrap;}
.our-adv ul li{width:33.33%;float:left;background:#3475b6;padding:1.125rem;color:#a2d1ff;}
@media(max-width:767.98px){
	.our-adv ul li{width:100%;}
	.banner-service-word{ font-size:1rem; line-height:1.2rem}
	}
.our-adv ul li:nth-child(2){background:#1a5fa4;}
.our-adv-title{text-align:center;margin:10px 0 20px 0;font-size:1.125rem;color:#fff;font-weight:bold;}
.our-adv-title span{background:#fff;border-radius:50px;margin-right:8px;display:inline-block;width:30px;height:30px;}

.provide-service-wrap{background:#EBEBEB;padding:40px 10px 20px 10px;justify-content:center;}
.provide-service{text-align:center;}
.provide-service img{margin-bottom:10px;border:3px solid #535353;border-radius:20px;padding:10px;}
.provide-service span{display:block;font-weight:bold;}

.quality ul{display:flex;flex-wrap: wrap;}
.quality ul li{width:50%;float:left;background:#3475b6;padding:1.125rem;color:#a2d1ff;}
.quality ul li:nth-child(2){background:#1a5fa4;}
.quality-title{text-align:center;margin:10px 0 20px 0;font-size:1.125rem;color:#fff;font-weight:bold;}
.quality-title span{background:#fff;border-radius:50px;margin-right:8px;display:inline-block;width:30px;height:30px;}
/****container  END****/


/*Quick*/
.breadcrumb{height:auto; color:#444; line-height:1.2rem; font-size:0.8rem; overflow:hidden;padding:0.8rem 0;background:#fff;}
.breadcrumb a{color:#999;}
.breadcrumb ul{width:96%;}
.breadcrumb li{display:inline-block; padding:0.0rem 0.4rem 0.0rem 0px;}
.breadcrumb li+li::before{padding:0 5px;color:#666;content:"/\00a0"}
.breadcrumb a:hover{color:#000;}
@media (max-width: 575.98px) {
.breadcrumb{ display:none;}
.banner-service-text{top:38%}
.banner-service-word{ font-size:.9rem; line-height:1rem}
}


/****Products List****/
#etw_productlist{width:100%;background:#ffbc2b;border:1px solid #ffae00;}
#etw_productlist ul li{border-bottom:1px solid #e99f00;border-top:1px solid #ffc953;margin:0px 13px;}
#etw_productlist ul li:first-child{border-top:none;}
#etw_productlist ul li:last-child{border-bottom:none;}
#etw_productlist ul li a{color:#fff;display:block;margin:10px 0;font-size:1rem;}
#etw_productlist ul li a.dq{color:#000;}
#etw_productlist ul li a:hover{color:#000;}
@media (max-width: 991.98px) {
	#etw_productlist{ display:none;}
}
.etw-sidebar-pic{margin:20px 0;}
.etw-sidebar-contact{background:#ffbc2b;color: #fff;}
.etw-sidebar-contact-t{color: #fff;font-size: 1.25rem;font-weight: 600;background: #ffae00;padding: 0.5rem 1.5rem;text-align: center;}
.etw-sidebar-contact-text{padding:13px;font-weight:bold;}
.etw-sidebar-contact-t a,.etw-sidebar-contact-text a{color: #fff;}

/*factory tour*/
.factory-tour-left{position:relative;padding-left:25px;}
.factory-tour-left:before{position:absolute;background:url(../images/pro_jt.png);content:"";width:14px;height:12px;left:0;top:5px;}

/****Left Inquiry****/
#etw_contact{width:100%;overflow:hidden;background-color: #f4f4f4;padding:1rem 1rem; margin-top:1rem;}
#floatchatiframe2011{ min-height:300px;}

/****Content Title****/
ul.decimal li{margin-left: 1rem;}
ul.decimal li{list-style: decimal;line-height: 1.5rem;}
.protitle{display:block; color:#333; font-size: 1.2rem; font-weight:bold; margin:1.25rem 0 0.5rem 0; position:relative; text-align:left;padding-bottom:0.5rem; text-align:center}
.protitle:after,.protitle:before{ content:""; position:absolute; bottom:0.2rem; left:48%;  width:60px; height:1px;background: #1a5fa4;}
.protitle:before{bottom:0px;}
.protitle1{font-size:1.3rem;font-weight:bold; font-family: 'Oswald'; line-height:1.6rem; padding-top:.8rem}
.sub_title{ width:100%; margin-bottom:1rem; margin-top:1.5rem; overflow:hidden;}
.title_left{ width:80%; float:left;}
.title_right{ width:16%; float:right;}

.viewmore a{ display:inline-block; background:#e31a2f; color:#fff; padding:0.8rem 1rem; font-size:1rem; border:1px #e31a2f solid;transition: all 0.3s;}
.viewmore a:hover{ background:none; color:#e31a2f;}

/****related img****/
.left_pic{ width:42%; height:auto; float:right; margin:0 0 10px 2%;}
.left_pics{width:100%; height:auto; float:left;margin-bottom: 0.75rem;} 
.left_pics img{ width:100%; text-align:center;}
.related_pic{width:100%; height:auto; float:left;text-align:center;}
.related_pic a{width: 15%;height: auto;float: left;margin: 0px 2% 0 0;display: block;text-align: center;color: #666;font-size: 12px;}
.related_pic a:nth-of-type(6n){margin-right: 0;}
.related_pic img{ width:100%; height:auto; float:left;border:1px #eee solid; margin:0 0 15px 0}
.related_pic img:hover{ border:1px #000 solid}

.left_pic1 .left_pics{ width:77%;}
.left_pic1 .related_pic{width:20%;}

/*video*/
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li:nth-child(2n){margin-right: 0;}
.videoall ul li a{display:block;text-align:center; line-height:1.2rem; font-size:1rem;color: #555}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}
.video_title{ display:block; font-size:1.2rem; padding:0.5rem 0; text-align:center;} 

.etw_videos1{width: 100%;margin-top: 1rem}

.company_right{width: 35%;float: right;padding-bottom: 2%;padding-left: 2%;}
@media(max-width:1000px){
	.company_right{width:100%;padding-bottom: 2%;padding-left:0;}
}
/****Phtoto****/
.pic-radius{border-radius:50%;border:3px solid #ccc;}
.pic-radius img{border-radius:50%;}
@media(max-width:575.98px){
	.pic-radius{border:0}
}
.etw_photo{ margin:1rem 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:auto;height:auto; flex-flow: wrap;}
.etw_photo ul li{ margin:0 2% 15px 0;}
.etw_photo ul li img{display:block;border:1px solid #fff;width:100%;transition: all 0.3s;}
.etw_photo ul li a:hover img{border:1px solid #000}
.etw_photo ul li span{ font-size:0.8rem; line-height:1rem; display:block; text-align:center;}
.etw_photo1 ul li{ position:relative; border:1px #ddd solid;}
.etw_photo1 ul li img{ padding:0px;-webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0;margin-bottom:0px;}
.etw_photo1 ul li span{ position:absolute; left:0px; bottom:0px;background: rgba(0,0,0,0.6);color: #fff;width: 100%;padding:1rem 0.4rem; text-align:center;}

.etw_photo2 ul li img{border:1px solid #ddd;}
.etw_photo2 ul li span{ text-align:center; display:block;}

.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}  
.img_left{width:26%;float:left; margin:0 25px 14px 0; text-align:center;}
.img_right{width:50%;float:right;margin:0 0 14px 20px;}
.img_right img{border-top-left-radius:50px;border-bottom-right-radius:50px;}
.img_right2{width:40%;float:right;margin:0 0 1rem 2%;text-align:center;}
.swidth{ width:24%;}
.liwidth{ width:25%; margin-right:20px;}
.bbwidth{ width:70%; margin-right:30px;}
@media (max-width: 767.98px) {
.etw_pic5 ul li,.etw_pic4 ul li{ width:32%;}
.etw_pic5 ul li:nth-child(5n),.etw_pic4 ul li:nth-child(4n){ margin-right:2%;}	
.etw_pic5 ul li:nth-child(5n+1),.etw_pic4 ul li:nth-child(4n+1){ clear:none;}
.etw_pic5 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(3n){ margin-right:0;}	
.etw_pic5 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(3n){ clear:both;}
.img_left,.img_right{width:100%; margin:10px 0}
}
@media (max-width: 575.98px) {
	.img_right2{width:100%;}
.etw_pic3 ul li,.etw_pic4 ul li{ width:49%;}	
.etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(3n){ margin-right:2%;}	
.etw_pic3 ul li:nth-child(3n+1),.etw_pic5 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(3n+1){ clear:none;}
.etw_pic3 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){ margin-right:0;}	
.etw_pic3 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1),.etw_pic4 ul li:nth-child(2n+1){ clear:both;}
}


/****ul li style****/
ul.item{width:100%; float:none; padding-bottom:1.5rem;}
ul.item>li{list-style: decimal;margin:0 0 0.5rem 18px;width:96%; float:none} 
ul.item>li.last{ margin-left:22px;}


/****ul li style END****/

/**Products Hub**/
.pro-title{font-size:1rem;color:#333;font-weight:bold;margin:1.3rem 0 .5rem 0}
.pro-title-sec{font-size:1.5rem;color:#333;font-weight:bold;margin:1.3rem 0 .5rem 0;text-align:center;}
.etw_products,.etw_products ul{ width:100%; height:auto; overflow:hidden;}
.etw_products ul {display:flex;flex-flow: wrap;}
.etw_products ul>li{ width:23.5%;transition: all 0.3s;border: 1px #dddddd solid;margin-right:2%;background:#ffbc2b;}
.etw_products ul li:nth-child(4n){ margin-right:0;}
.etw_products ul li:nth-child(4n+1){ clear:both}
.etw_products ul li ol,.etw_products ul li ol li{ width:100%;}
.etw_products ul li ol li.product_img{ text-align:center;margin:0px auto;}
.etw_products ul li ol li.product_con{padding:0.6rem 0.8rem 0.6rem 0.8rem;}
.etw_products ul li ol li.product_con>a{color:#333;display:block; text-align:center;font-size: 1rem;font-weight:bold;}
.etw_products ul li ol li.product_con .more{text-align: center;margin:10px 0}
.etw_products ul li ol li.product_con .more a{color:#666;background:#fff;border-radius:50px;font-size:.75rem;padding:4px 10px;}
.etw_products ul li ol li.product_con .more a:hover{color:#fff;background:#000;}
.etw_products ul li ol li.product_con span{color: #000;display:block;padding:5px 10px;font-weight:400;font-size:.875rem;height:200px;}
.etw_products ul>li:hover ol li.product_con>a{ color:#D63229;}
.etw_products ul li:hover ol li.product_con a span{background:#2181CC;color:#fff;}
ul.feature li{float:left;color:#1a5fa4;position:relative;padding:0 0 0 16px;margin-right:30px;}
ul.feature li:before{position:absolute;left:0;top:6px;width:5px;height:5px;background:#0080ff;border-radius:50px;content:"";border:2px solid #1a5fa4;padding:3px;}

.other-service{position:relative;}
.other-service span{position:absolute;width:100%;left:0;bottom:0;background:rgba(26,95,164,0.8);color:#fff;font-size:.9rem;text-align:center;padding:5px 0;}
.other-service a:hover span{ background:rgba(26,95,164,0.9)}

@media (max-width: 767.98px) {
.etw_products ul>li{ width:49%;}
.etw_products ul li:nth-child(3n){ margin-right:2%;}
.etw_products ul li:nth-child(3n+1){ clear:none}
.etw_products ul li:nth-child(2n){ margin-right:0;}
.etw_products ul li:nth-child(2n+1){ clear:both}
.etw_products ul li ol li.product_con>a{ font-size:0.85rem;}
}

@media (max-width: 575.98px) {
.etw_products ul li ol li.product_more{ display:none;}
}
.etw_pro ul>li{width:32%;}
.etw_pro ul li:nth-child(4n){ margin-right:2%;}
.etw_pro ul li:nth-child(4n+1){ clear:none}
.etw_pro ul li:nth-child(3n){ margin-right:0;}
.etw_pro ul li:nth-child(3n+1){ clear:both}

/*Products Page Start*/
.pro-parts{margin-top:20px;}
.pro-parts ul>li{border:1px solid #dedede;padding:25px;margin-bottom:30px;}
.pro-parts ul li ol{float:left;}
.pro-parts ul li ol li.parts-img{width:25%;float:left;}
.pro-parts ul li ol li.parts-text{width:73%;float:right;}
.pro-parts ul li ol li.parts-text span{font-size:1.25rem;font-weight:bold;display:block;}
.pro-parts ul li ol li.parts-text p{margin:0;}
.pro-parts ul li:nth-child(even) ol li.parts-img{float:right;}
.pro-parts ul li:nth-child(even) ol li.parts-text{float:left;}
@media(max-width:767.98px){
	.pro-parts ul li ol li.parts-text,.pro-parts ul li ol li.parts-img{width:100%;}
}
/*Products Page End*/

/**Products Hub End**/
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:100%;float:left;margin:15px 2% 5px 0;}
.videoall ul li a{display:block;text-align:center; line-height:1.2rem; font-size:1rem;color: #555}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}


/*other products*/

.othertitle{margin:10px 0 5px 0;position:relative;width:100%;overflow:hidden}
.othertitle:after{position:absolute;content:"";background:#FFBC2B;height:5px;width:100%; left:0px;right:5px;bottom:0;z-index:1;transform:skew(40deg);}
.othertitle span{font-size:16px;background:#FFBC2B;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400;}
.othertitle span:before{position:absolute;content:"";right:-28px;top:0;border-left:28px solid #FFBC2B;border-top:32px solid transparent}
.othertitle span:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}


.otherpro{ width:100%; overflow:hidden; margin:0 auto;}
.otherpro ul{ width:100%; display:block;display: flex;flex-flow:wrap; padding-top:0.5rem;}
.otherpro>ul>li{width:31.2%;margin:0.3rem 2% 0.6rem 0; display:inline-block;border:1px #eee solid; background:#f5f5f5;}
.otherpro>ul>li:nth-child(5n){ margin-right:0px;}
.otherpro>ul>li:nth-child(5n+1){ clear:both;}
.otherpro>ul>li>ol{width:100%;}
.otherpro ul li ol li.product_img,.otherpro ul li ol li.product_con{ width:100%; }
.otherpro ul li ol li.product_con a{color:#333; line-height:1rem; display:block;font-size:0.8rem; padding:0.6rem 0.8rem; text-align:center;}
.otherpro ul>li:hover{ border-color:#666;}
.otherpro ul>li:hover ol li.product_img img{opacity: .9;}
.otherpro ul li:hover ol li.product_con a,.otherpro ul li ol.dq li.product_con a{color:#666;}
@media (max-width: 767.98px) {
.otherpro ul>li{ width:49%;}
.otherpro ul>li:nth-child(3n){ margin-right:2%}
.otherpro ul>li:nth-child(3n+1){ clear:none}
.otherpro ul>li:nth-child(2n){ margin-right:0}
.otherpro ul>li:nth-child(2n+1){ clear:both}
}	

/*other products END*/

/*contact*/
.contact_info stong{color: #364152 !important;}
.contact_info a{ color:#444;}
.contact_info a:hover{ color:#d02647;}
.contact_info .contact1{font-family: 'Oswald'; font-weight:600; font-size:1.1rem;}
.contact_info .company{ font-size:1.3rem; padding-bottom:1rem;}
.contact_info #floatchatiframe2011{margin:0 -15px;}
#etw_form{width:100%;display: flex;flex-flow:wrap; margin:3rem 0 2rem 0;}
#etw_set_feedback_form{border-radius:5px;margin:0 3% 0 0;width:48.5%;background:#f5f5f5; padding:1rem;}
#etw_set_feedback_form_contact{border-radius:5px;margin:0 3% 0 0;}
.contact_info #etw_set_feedback_form{ padding:0px; width:90%; background:none;}
.etw_form_title{overflow:hidden;text-align:left;line-height:25px; margin-bottom:12px;color:#202020;font-size:20px; font-weight:600;}
.etw_form_title i{ padding-right:6px; color:#666;}
.etw_form_title a{color:#202020;}
.etw_contactin{width:46%;height:auto; padding:0;background:#f5f5f5;padding:1rem;}
@media (max-width: 575.98px) {
#etw_set_feedback_form,.etw_contactin{ width:100%; margin-right:0px;}
#etw_set_feedback_form{ margin-bottom:1rem;}
}
#etw_form_title{font-family: 'Oswald';font-weight:500;font-size:1.5rem;}
.feedback{background:#fafafa;margin-bottom:1rem;}
.feedback_title{background:#FAFAFA;font-size:1rem;color:#333;border-bottom:1px solid #ccc;padding:10px;font-weight:bold;}
#etw_sidebar .leftcontact{background: #edeef0;}
#etw_sidebar .leftcontact a{ color:#000;}
#etw_sidebar .leftcontact a:hover{ color:#e31a2f;}

/*tags*/
#tags{margin-top: 1rem}
#tags_title{ display:block; color:#fff; font-size:.875rem; font-weight:700; line-height:28px; text-align:left; padding:0;} 
#tags a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#fff;display:inline-block;line-height:16px;font-size:.7125rem; }
#tags a:hover{text-decoration:underline;}  
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;float:left;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul>li:nth-child(4n+1){ clear:both}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}
@media (max-width: 767.98px) {
.etw_products_tags ul li{ width:49%; margin-right:2%}
.etw_products_tags ul li:nth-child(2n){margin-right:0}
.etw_products_tags ul li:nth-child(2n+1){clear:both}
}

/*footer bottom contact*/
#contact-bot{background:#e8f5ff;margin-top:50px;padding:40px 0;position: relative;}
#contact-bot-left{background:#2181cc;position:absolute;content:"";left:0;top:0;width:33%;height:100%;margin-right:4rem;font-size:2.25rem;}
#contact-bot-left .text{position:absolute;right:0;top:50%;transform:translate(0,-50%);color:#fff;}
#contact-bot-left .text:after{position:absolute;content:"";top:-82%;right:-50px;width:0;height:0;border-top:72px solid transparent;border-bottom:71px solid transparent;border-left:50px solid #2181cc;}
#contact-bot-right{width:63%;float:right;color:#767f88;}
#contact-bot-right a{color:#767f88;}
@media(max-width:1199.98px){
	#contact-bot{padding:20px;}
	#contact-bot-left,#contact-bot-left .text:after{position:static;background:none;width:100%;}
	#contact-bot-left .text{position:static;transform:none;color:#333;font-size:2rem;}
	#contact-bot-left .text:after{display:none;}
	#contact-bot-right{width:100%;float:left;}
}
.home-add{position:relative;padding-left:18px;margin-bottom:15px;}
.home-add:before{content:"\f041";position:absolute;left:0;top:-2px;font-family:fontawesome;color:#2fd3ca;font-size:1.3rem;}
.home-person{float:left;width:auto;position:relative;padding-left:20px;margin-right:20px;}
.home-person:before{content:"\f2bd";position:absolute;left:0;top:0;font-family:fontawesome;color:#2fd3ca;}
.home-email{float:left;width:auto;position:relative;padding-left:20px;margin-right:20px;}
.home-Email: before{content:"\f0e0";position:absolute;left:0;top:0;font-family:fontawesome;color:#2fd3ca;}
.home-tel{float:left;width:auto;position:relative;padding-left:20px;margin-right:20px;}
.home-tel:before{content:"\f095";position:absolute;left:0;top:0;font-family:fontawesome;color:#2fd3ca;}
.home-fax{float:left;width:auto;position:relative;padding-left:20px;}
.home-fax:before{content:"\f1ac";position:absolute;left:0;top:0;font-family:fontawesome;color:#2fd3ca;}

/****Footer****/
#footer{ width:100%;height:auto;margin:0 auto; font-size:13px;background: #022c59;}
#etw_footin{text-align:center; overflow:hidden; padding:0 0 1.2rem; }
#etw_homefooter{overflow:hidden;width:100%;height:auto;padding:28px 0;border-bottom:1px solid #001d3c;}
#etw_homefooter a{padding:0 18px; color:#fff;line-height:1rem; margin:6px 0; position:relative;font-size:.9rem;}
@media(max-width:991.98px){
	#etw_homefooter{padding:20px 0;}
	#etw_homefooter a{padding:0 10px;font-size:1rem;}
}
@media(max-width:575.98px){
	#etw_homefooter{display:none;}
	#etw_footin{padding:1rem 0 1.2rem; }
}
#etw_homefooter a:hover{color:#fff;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#8cc0f7}
#otherlink{clear:both;width:100%;height:auto; padding:0;}
#otherlink a{color:#8cc0f7; display:inline-block;padding:0 6px;font-size:12px; margin-right:5px; line-height:22px; margin-bottom:5px;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#fff; border-color:#fff;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}


/****Footer  END****/

/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}

@media(min-width:991.98px){
	.container{max-width:1200px;padding:0;width:96%;}
}


